Subject: Re: progress.

From: Andreas Busse <[email-masked]>
Date: Fri, 20 Aug 93 09:14:47 +0200

> Hmmm just a ping to the list... (having network problems here).
> 
> Seems like the 3 biggest choices are:
> 	ARC 100/150 motherboards from NEC
> 	ACER chipset 
> 	TIGERSHARK chipset 

I'm not sure yet, but there might be a fourth choice. My friend
at SGI told me that Mips Technology is selling a complete design
for few $$$. I'm waiting for details...

> How do the people who would actually design the motherboard feel about
> buying a design (Arc) over a new design that we could distribute??
>
> Or is this a useless question till we get more info/prices on the ARC 100
> motherboard?

I any case I would prefer to start from a complete design and modify
only those parts not satisfying us (if any).

BTW: Yesterday I got some price estimations:

ACER PICA chipset: us$195 in qtys >= 1000
NEC ARC chipset  : us$200 in qtys >= 10

Today I will call ACER Netherlands for more info. I've got also
a phone number of someone at Toshiba who should know more about
the Toshiba chip set.

I'll keep you informed (sorry, I was extremely busy this week).

Cheers,
Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------

---

From: [email-masked] (Ronald Schalk)
Date: Mon, 23 Aug 1993 09:57:46 +0200 (CET)

> a phone number of someone at Toshiba who should know more about

Hi, a girl who lives in my dorm works at ACER The Netherlands, I'll ask her
if she can get any info. I'm afraid not, what I heard was that they only
assemble things overthere.

Grtx, Ronald

 ********************************************************************
 * ing. Ronald Schalk                                               *
 * sectie COOS                                                      *
 * Universitair Centrum Informatievoorziening (UCI)                 *
 * Katholieke Universiteit Nijmegen (KUN)                           *
 * e-mail : [email-masked]   snailmail: Geert Grooteplein 41   *
 * tel.   : +31 80 617997                    6525 GA Nijmegen       *
 * fax   :  +31 80 617979                    Nederland              *
 ********************************************************************